Bug 348801 - Update to the latest version: 2.2.3
Update to the latest version: 2.2.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnotime (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 10:41 EDT by Alexander Kahl
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.2.3-1.fc8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 20:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kahl 2007-10-23 10:41:37 EDT
Description of problem:
Gnotime was updated last month. The new version fixes a number of bugs and
introduces new features.

Original announcement:

This release brings better internationalization in reports with locale based
formating of times and monetary values. The newly added support for DBus
messages allows users to start/stop the timer and save/reload the data file from
the command line using the gnotime-remote script. Also, an update user's manual
covers most of the features available in this version. In addition, many bugs
have been fixed, including:

    * Crash when saving to full filesystem (#1548248)
    * Day of century calculation error causing skipped day in reports
    * Conflicting keybindings (#1639477)
    * Invoice report doesn't work in locales other than C
    * Hidden question dialog when overwriting file during report saving
Comment 1 Toshio Ernie Kuratomi 2007-10-26 15:28:16 EDT
Looking at the new release now.  This will be released after Fedora 8.
Comment 2 Toshio Ernie Kuratomi 2007-10-29 16:12:21 EDT
Built and in the process of pushing to testing:
  https://admin.fedoraproject.org/updates/gnotime
Comment 3 Alexander Kahl 2007-10-30 05:03:14 EDT
Thank you Toshio.
Comment 4 Fedora Update System 2007-11-06 11:18:31 EST
gnotime-2.2.3-1.fc8.1 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnotime'
Comment 5 Fedora Update System 2007-11-28 20:37:00 EST
gnotime-2.2.3-1.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.